p { 
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 13px
} 
h1 { 
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 24px; font-weight: bold
} 

h2 { 
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 18px; 
	font-weight: bold
} 

h3 { 
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 14px; font-weight: bold
	} 

h4 { 
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 12px; font-weight: bold
} 
h5 { 
	font-family: Arial, Helvetica, Verdana, 
sans-serif; font-size: 10px; font-weight: bold
	} 
h6 { 
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10px
	} 

div{
	font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 13px

}

a:link { text-decoration: none; color: #336633} 
a:active { text-decoration: underline; color: #333300} 
a:hover { text-decoration: underline; color: #333300} 
a:visited { color: #336633; text-decoration: underline} 

ul { font-family: Arial, Helvetica, 
Verdana, sans-serif; font-size: 13px} 

ol { font-family: Arial, Helvetica, Verdana, 
sans-serif; font-size: 13px} 

body { background-color: #FFFFFF; background-image: 
url(/images/bg_library.gif); background-repeat: repeat-x} 

/* Shipping Fixes */
.shipping-list-container > p,
.shipping-list-container blockquote {
	margin-bottom: 0 !important;
	margin-top: 0;
}
.shipping-list-container blockquote p {
	margin-top: 0;
}